/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/articledetail.min.rt.css.orig */
.LDqV5 {
	display: flex;
	justify-content: space-between;
}
.LDqV5 .h27750 {
	width: 70%;
	border-radius: 10px;
	height:fit-content;
}
.LDqV5 .h27750 .gHYqPuTwNm {
	background: #fff;
	border-radius: 10px;
}
.LDqV5 .h27750 .gHYqPuTwNm .iRBErXxIMx {
	padding: 20px 10px 0;
}
.LDqV5 .h27750 .gHYqPuTwNm .iRBErXxIMx h2 {
	font-size: 24px;
	margin-bottom: 10px;
}
.LDqV5 .h27750 .gHYqPuTwNm .iRBErXxIMx ul {
	display: flex;
	color: #999999;
	font-size: 14px;
}
.LDqV5 .h27750 .gHYqPuTwNm .iRBErXxIMx ul li:nth-child(1) {
margin-right: 30px;
}
.LDqV5 .h27750 .gHYqPuTwNm .ENUYAxfiu {
	font-size: 16px;
	line-height: 30px;
	clear: both;
	padding: 30px 10px 40px;
	user-select: none;
}


.ENUYAxfiu a{
 color: #0000f1;
}

.LDqV5 .h27750 .gHYqPuTwNm .ENUYAxfiu .K91722270 {color:#000;font-size:15px;font-weight:bold;}

.LDqV5 .h27750 .gHYqPuTwNm .ENUYAxfiu .K91722270 a{
    color: #666;
    height: 44px;
    background: #f5f5f5;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    margin: 5px 10px 15px 0;
}
.h27750 .C1798 {
	background: #fff;
	margin-top: 20px;
	border-radius: 10px;
}
.h27750 .C1798 div {
	display: flex;
}
.h27750 .C1798 div a {
	color: #333333;
	font-size: 16px;
	display: flex;
	flex-direction: column;
	margin: 20px 10px;
	border: solid 1px #eee;
	border-radius: 10px;
	padding: 15px;
	width: 400px;
	height: 100px;
}
.h27750 .C1798 div a span:nth-child(1) {
margin-bottom: 20px;
color: #459ADD;
}
.h27750 .C1798 div a span:nth-child(2) {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.h27750 .C1798 div a:hover {
	color: #459ADD;
	font-weight: 500;
}
.LDqV5 .wCqWtUW {
	width: 28%;
	border-radius: 10px;
	height:fit-content;
}
.lLilBw, .pJFuoAY6 {
	background: #FFFFFF;
	border-radius: 10px;
	margin-bottom: 20px;
}
.l429354 ul {
	padding: 20px 10px;
}
.l429354 ul li {
	font-size: 13px;
	padding: 10px 0;
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
}
.l429354 ul li span {
	color: #999999;
}
.l429354 ul li a {
	color: #666666;
}
.p26179548 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.p26179548 a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.p26179548 .LjRb0E {
	margin-left:0!important;
}
.LjRb0E {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.LjRb0E div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.LjRb0E img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
a:hover {
	font-weight: 700;
}









.Y2209 {
    width: 100%;
    height: 618px;
    background: #000;
    text-align: center;
}

.pNKwtjG {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}

.ZQO0ASih3 {
    font-size: 28px;
    color: #fff;
}

.dZoTrcixY {
    font-size: 18px;
    color: #999;
    padding-top: 15px;
}



.dYdMYUKsT{overflow:hidden;background:#fff;border-radius:4px;margin-top:12px;padding:17px 12px}
.UugaUOV{font-size:20px;font-weight:500;padding-bottom:20px}
.RDWpYk{color:#666;font-size:14px;line-height:26px}
.RDWpYk span{color:#333;font-weight:700}
.RDWpYk a{color:#e60640}
.RDWpYk a:hover{color:#ff003c}
.RDWpYk cite{color:#333;padding:0 5px}


.y3X2KYg{ overflow:hidden}
.y3X2KYg li{float:left;height:30px;line-height:30px; margin-bottom:5px;}
.y3X2KYg a{padding:0 15px;background:#ededed;margin:0 10px;display:inline-block;border-radius:30px;min-width:40px;text-align:center;color:#333}

.EP9qcnSuR{
    display: flex;
}
.X8264640 {
    width: 30%;
    height: auto;
    margin-right: 5px;
}
.EP9qcnSuR a{
    display: -webkit-box;             /* 使容器成为弹性伸缩容器 */
  -webkit-box-orient: vertical;     /* 设置子元素在垂直方向排列 */
  overflow: hidden;                 /* 超出部分隐藏 */
  -webkit-line-clamp: 3;            /* 限制显示2行 */
  text-overflow: ellipsis;          /* 超出部分显示省略号 */
  width: 63%;
}